Subject: Re: Paper Access [260213-004644]
From: "Patient Access" <[email-masked]>
To: [email-masked]
Date: Thu, 12 Feb 2026 21:54:03 +0000 (GMT)

FROM: Administrator
DATE: 12/02/2026 09.54 PM

Dear TJ Bourdeau,

Thank you for contacting Elsevier. We prioritize providing high-quality, up-to-date information swiftly. We aim to deliver requested articles within 48 hours.

To help us process your request efficiently, please include in your email:
        •Article title and author(s)
        •Publication date
        •URL
        •The statement: “I confirm I am a patient or non-professional caregiver”

Please avoid sharing additional personal details.

Related articles may already be openly available on our web platform, ScienceDirect. Simply perform a search, then select “Open access” under “Access type” in the menu on the left-hand side. All articles in this category are free to download. 

The Patient Access scheme is intended to support patients and non-professional caregivers. If you are an institutional user, you may already have access to the requested article via your institution. You can check if you already have access by visiting the article page on ScienceDirect https://www.sciencedirect.com  or contact your librarian or information specialist for assistance.

Regards,

The Patient Access Team

------------------------------------------------------------------------
FROM: TJ Bourdeau
DATE: 12/02/2026 09.54 PM

Can I please get a copy of this paper?

Effects of retatrutide on body composition in people with type 2 diabetes: a substudy of a phase 2, double-blind, parallel-group, placebo-controlled, randomised trial

Author: Tamer Coskun MD a, Qiwei Wu PhD a, Nanette C Schloot MD a, Axel Haupt MD a, Zvonko Milicevic MD a, Courtney Khouli PharmD a, Charles Harris MD PhD a
https://www.sciencedirect.com/science/article/abs/pii/S2213858725000920

I confirm I am a patient or non-professional caregiver

TJ

------------------------------------------------------------------------
This email is for use by the intended recipient and contains information that may be confidential. If you are not the intended recipient, please notify the sender by return email and delete this email from your inbox. Any unauthorized use or distribution of this email, in whole or in part, is strictly prohibited and may be unlawful. Any price quotes contained in this email are merely indicative and will not result in any legally binding or enforceable obligation. Unless explicitly designated as an intended e-contract, this email does not constitute a contract offer, a contract amendment, or an acceptance of a contract offer.

Elsevier Limited. Registered Office: 125 London Wall, London, EC2Y 5AS, Registration No. 1982084, Registered in England and Wales.
[---002:002232:21174---]